<div class="nav-item <?= ($this->static_page_key == 'escorts') ? 'act' : '' ?>">
	<a class="an" href="<?= $this->getLink('navigation-link', array('top_category' => 'escorts', 'city_slug' => $this->p_city_slug, 'city_id' => $this->p_city_id, 'country_slug' => $this->p_country_slug, 'country_id' => $this->p_country_id, 'online_now' => $this->online_now)) ?>"><?= __('show_all') ?> - <span><?= $this->button_escort_counts['escorts'] ?></span></a>
</div>

<div class="nav-item <?= ($this->static_page_key == 'independent-escorts') ? 'act' : '' ?>">
	<? if ($this->button_escort_counts['independent-escorts'] > 0) $l = true; else $l = false; ?>
	<a class="an <? if (!$l): ?>d<? endif; ?>" <? if ($l): ?>href="<?= $this->getLink('navigation-link', array('top_category' => 'independent-escorts', 'city_slug' => $this->p_city_slug, 'city_id' => $this->p_city_id, 'country_slug' => $this->p_country_slug, 'country_id' => $this->p_country_id, 'online_now' => $this->online_now)) ?>"<? endif; ?>><?= __('independent_escorts_only') ?> - <span><?= $this->button_escort_counts['independent-escorts'] ?></span></a>
</div>

<div class="nav-item <?= ($this->static_page_key == 'agency-escorts') ? 'act' : '' ?>">
	<? if ($this->button_escort_counts['agency-escorts'] > 0) $l = true; else $l = false; ?>
	<a class="an <? if (!$l): ?>d<? endif; ?>" <? if ($l): ?>href="<?= $this->getLink('navigation-link', array('top_category' => 'agency-escorts', 'city_slug' => $this->p_city_slug, 'city_id' => $this->p_city_id, 'country_slug' => $this->p_country_slug, 'country_id' => $this->p_country_id, 'online_now' => $this->online_now)) ?>"<? endif; ?>><?= __('agency_escorts_only') ?> - <span><?= $this->button_escort_counts['agency-escorts'] ?></span></a>
</div>

<div class="nav-item <?= ($this->static_page_key == 'agencies') ? 'act' : '' ?>">
	<? if ($this->button_agency_count > 0) $l = true; else $l = false; ?>
	<a class="an <? if (!$l): ?>d<? endif; ?>" <? if ($l): ?>href="<?= $this->getLink('navigation-link', array('top_category' => 'agencies', 'city_slug' => $this->p_city_slug, 'city_id' => $this->p_city_id, 'country_slug' => $this->p_country_slug, 'country_id' => $this->p_country_id, 'online_now' => $this->online_now)) ?>"<? endif; ?>><?= __('agencies') ?> - <span><?= $this->button_agency_count ?></span></a>
</div>